body { margin: 0px; background-image: url(/newru/images/bg.jpg) }
td {font-family: Times New Roman, Times, serif;
 font-size:12px; color:#000000;line-height:135%}
input,SELECT,select {font-family: Times New Roman, Times, serif;
 font-size:12px; color:#000000;line-height:135%}
A:link { COLOR: #000000; TEXT-DECORATION: underline; FONT-FAMILY: Times New Roman, Times, serif;}
A:visited {	COLOR: #01607D; TEXT-DECORATION: underline; FONT-FAMILY: Times New Roman, Times, serif;}
A:active {	COLOR: #ff0000; TEXT-DECORATION: underline; FONT-FAMILY: Times New Roman, Times, serif;}
A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline; FONT-FAMILY: Times New Roman, Times, serif;}

.dabanner img{ margin-bottom:5px;}

/* 左上栏目导航 */
.leftmenu   {COLOR: #00305E; TEXT-DECORATION: none; FONT-FAMILY: Times New Roman, Times, serif; font-weight: bold;FONT-SIZE: 14px;}
.leftmenu td  {	COLOR: #00305E; TEXT-DECORATION: none; FONT-FAMILY: Times New Roman, Times, serif; font-weight: bold;FONT-SIZE: 14px;}
.leftmenu A:link {	COLOR: #00305E; TEXT-DECORATION: none; font-weight: bold;FONT-SIZE: 14px;}
.leftmenu A:visited {	COLOR: #00305E; TEXT-DECORATION: none;font-weight: bold;FONT-SIZE: 14px;}
.leftmenu A:active {	COLOR: #00305E; TEXT-DECORATION: underline; font-weight: bold;FONT-SIZE: 14px;}
.leftmenu A:hover {	COLOR: #00305E; TEXT-DECORATION: underline; font-weight: bold;}

/* 右边栏目标题 */
.whitebiaoti  {COLOR: #ffffff; TEXT-DECORATION: none; FONT-FAMILY: Times New Roman, Times, serif;font-weight: bold;FONT-SIZE: 14px;}
.whitebiaoti td {TEXT-DECORATION: none; FONT-FAMILY:Times New Roman, Times, serif; font-weight: bold;COLOR: #ffffff;FONT-SIZE: 14px;}
.whitebiaoti A:link {	COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold;FONT-SIZE: 14px;}
.whitebiaoti A:visited {	COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold;FONT-SIZE: 14px;}
.whitebiaoti A:active {	COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: bold;FONT-SIZE: 14px;}
.whitebiaoti A:hover {	COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: bold;FONT-SIZE: 14px;}

/*天蓝色栏目标题*/
.bt1  {COLOR: #139CD4; TEXT-DECORATION: none; FONT-FAMILY: Times New Roman, Times, serif;font-weight: bold;FONT-SIZE: 14px;}
.bt1 td {TEXT-DECORATION: none; FONT-FAMILY:Times New Roman, Times, serif; font-weight: bold;COLOR: #139CD4;FONT-SIZE: 14px;}
.bt1 A:link {	COLOR: #139CD4; TEXT-DECORATION: none; font-weight: bold;FONT-SIZE: 14px;}
.bt1 A:visited {	COLOR: #139CD4; TEXT-DECORATION: none; font-weight: bold;FONT-SIZE: 14px;}
.bt1 A:active {	COLOR: #139CD4; TEXT-DECORATION: underline; font-weight: bold;FONT-SIZE: 14px;}
.bt1 A:hover {	COLOR: #139CD4; TEXT-DECORATION: underline; font-weight: bold;FONT-SIZE: 14px;}

/* 一般头条新闻 */
.n1con {font-family:  Times New Roman, Times, serif;COLOR: #06365C;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.n1con td {font-family:  Times New Roman, Times, serif;COLOR: #06365C;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.n1con A:link {FONT-SIZE: 14px; COLOR:#06365C; TEXT-DECORATION:none;LINE-HEIGHT: 135%;font-weight: bold;}
.n1con A:visited {FONT-SIZE: 14px; COLOR: #06365C; TEXT-DECORATION:none;LINE-HEIGHT: 135%;font-weight: bold;}
.n1con A:active {FONT-SIZE: 14px; COLOR: #06365C; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;font-weight: bold;}
.n1con A:hover {FONT-SIZE: 14px; COLOR: #06365C; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;font-weight: bold;}
.n1con img{margin:5px;}

/* 一般列表 */
.n2con {font-family:  Times New Roman, Times, serif;COLOR: #06365C;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.n2con td {font-family:  Times New Roman, Times, serif;COLOR: #06365C;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.n2con A:link {FONT-SIZE: 14px; COLOR:#06365C; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.n2con A:visited {FONT-SIZE: 14px; COLOR: #06365C; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.n2con A:active {FONT-SIZE: 14px; COLOR: #06365C; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.n2con A:hover {FONT-SIZE: 14px; COLOR: #06365C; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.n2con img{margin:5px;}

/* 内容页标题 */
.FontStyle3  {FONT-SIZE: 18px;	COLOR: #06365C;	TEXT-DECORATION: none;	line-height:125%;font-weight: bold;	}

/* 更多页标题 */
.n3con {font-family:  Times New Roman, Times, serif;COLOR: #06365C;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.n3con td {font-family:  Times New Roman, Times, serif;COLOR: #06365C;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.n3con A:link {FONT-SIZE: 14px; COLOR:#06365C; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.n3con A:visited {FONT-SIZE: 14px; COLOR: #06365C; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.n3con A:active {FONT-SIZE: 14px; COLOR: #06365C; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.n3con A:hover {FONT-SIZE: 14px; COLOR: #06365C; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.n3con img{margin:5px;}

.n5con {
	COLOR: #000000;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 135%;
	
}
.n5con td {COLOR: #000000;FONT-SIZE: 12px;LINE-HEIGHT: 135%;}
.n5con A:link {FONT-SIZE: 12px; COLOR:#000000; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.n5con A:visited {FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.n5con A:active {FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.n5con A:hover {FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}

.FontStyle5 {font-family:  Times New Roman, Times, serif;COLOR: #06365C;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.FontStyle5 td {font-family:  Times New Roman, Times, serif;COLOR: #06365C;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.FontStyle5 A:link {FONT-SIZE: 14px; COLOR:#06365C; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.FontStyle5 A:visited {FONT-SIZE: 14px; COLOR: #06365C; TEXT-DECORATION:none;LINE-HEIGHT: 135%;}
.FontStyle5 A:active {FONT-SIZE: 14px; COLOR: #06365C; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.FontStyle5 A:hover {FONT-SIZE: 14px; COLOR: #06365C; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;}
.FontStyle5 img{margin:5px;}

/*更多页翻页*/
.morepage {font-size: 16px; font-weight: bold; color: #FF0000}
.morepage a:link {color: #0000FF; text-decoration: none}
.morepage a:visited {color: #0076e4; text-decoration: none}
.morepage a:active, .morepage a:hover {color: #800000; text-decoration: underline}
